@import url(https://fonts.googleapis.com/css?family=Lobster);

a:link {color: #222; text-decoration: none; }
a:active {color: #222;	text-decoration: none; }
a:visited {color: #222; text-decoration: none; }  
a:hover {color: #222; }
 
a:link img,a:active img,a:visited img,a:hover img {
  border:0;
}
 
HTML, BODY {
	margin: 0px;
	padding: 0px;
	height:100%;
	width: 100%;
	COLOR: #999;
	text-align: center;
	font-family:Lobster;
}

body.blue{
		background: url(../images/greynoise.png) repeat;
}
body.black{
			background: rgba(0,0,0,1);
}

#page {
	margin:0;
	padding:0;
	height:100%;
	width:100%;
}

#overlay {
	margin:0;
	padding:0;
	top:0;
	left:0;
	height:100%;
	width:100%;
	background:	rgba(255,255,255,.95);
	z-index:10001;
}

img.logo {
	position:absolute;
	left:50%;
	margin-left:-6%;
	top:5%;
	width:12%;
}
img.logo2 {
	width:auto;
	max-width:75%;
}
#text {
	position:absolute;
	top:25%;
	width:100%;
}
p.title{
	color:#1487d4;
	font-size:2em;
}
p.message{
	color:#1487d4;
	font-size:1em;
}
.button {
	display:block;
	position:absolute;
	bottom:10%;
	width:100%;
	list-style:none;
}
.button li {
	color:#1487d4;
	text-shadow:none;
	font-size:1.3em;
	line-height:1.8em;
	text-align:center;
	width:30%;
	padding:0.5em;
	margin:0 auto;
	border:1px solid #1487d4;
}
.button li:hover {
	color:#666;
	border-color:#666;
}

@media only screen and (max-width: 960px) {
	
img.logo {
	position:absolute;
	left:50%;
	margin-left:-7.5%;
	top:5%;
	width:15%;
}
img.logo2 {
	max-width:80%;
}
p.title{
	font-size:1.8em;
}

p.message {
	font-size:1.2em;
}
.button {
	bottom:5%;
}
}

@media only screen and (max-width: 480px) {
	
img.logo {
	margin-left:-12.5%;
	width:25%;
}
img.logo2 {
	max-width:95%;
}
p.title{
	font-size:1.5em;
}

p.message {
	font-size:1em;
}
.button {
	bottom:1%;
}
.button li {
	font-size:0.8em;
}
}